## linux-meta-raspi 6.2.0.1018.21

=== debian/changelog ===
linux-meta-raspi (6.2.0.1018.21) lunar; urgency=medium

  * Bump ABI 6.2.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 21 Nov 2023 12:20:06 +0100

linux-meta-raspi (6.2.0.1017.20) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 13 Nov 2023 13:28:28 +0100

linux-meta-raspi (6.2.0.1016.19) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 12 Oct 2023 06:52:17 +0200

linux-meta-raspi (6.2.0.1015.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2023 12:01:10 +0200

linux-meta-raspi (6.2.0.1014.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sun, 17 Sep 2023 10:16:09 +0200

linux-meta-raspi (6.2.0.1013.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 08 Sep 2023 14:05:50 +0200
