## linux-meta-raspi 6.5.0.1005.6

=== debian/changelog ===
linux-meta-raspi (6.5.0.1005.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sun, 08 Oct 2023 08:40:06 +0200

linux-meta-raspi (6.5.0.1004.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Sep 2023 17:26:02 +0200

linux-meta-raspi (6.5.0.1003.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Sep 2023 18:26:07 +0200

linux-meta-raspi (6.5.0.1002.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 08 Sep 2023 11:59:27 +0200

linux-meta-raspi (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard version

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 24 Aug 2023 08:32:26 +0200

linux-meta-raspi (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 14 Aug 2023 19:50:54 +0200

linux-meta-raspi (6.5.0.1000.0) mantic; urgency=medium

  * Initial dummy version for Mantic.

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 14 Aug 2023 19:44:21 +0200
