## linux-meta-raspi 6.5.0.1008.9

=== debian/changelog ===
linux-meta-raspi (6.5.0.1008.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Nov 2023 10:53:01 +0100

linux-meta-raspi (6.5.0.1007.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 07 Nov 2023 15:46:23 +0100

linux-meta-raspi (6.5.0.1006.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 17:33:19 -0300
