## linux-meta-raspi 6.5.0.1020.21

=== debian/changelog ===
linux-meta-raspi (6.5.0.1020.21) mantic; urgency=medium

  * Bump ABI 6.5.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 24 Jun 2024 14:12:20 +0200

linux-meta-raspi (6.5.0.1019.20) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jun 2024 12:00:26 +0200

linux-meta-raspi (6.5.0.1018.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 May 2024 16:49:34 +0200

linux-meta-raspi (6.5.0.1017.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 03 May 2024 10:27:46 +0200

linux-meta-raspi (6.5.0.1016.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 23 Apr 2024 10:44:53 +0200

linux-meta-raspi (6.5.0.1015.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 Apr 2024 15:33:23 +0200

linux-meta-raspi (6.5.0.1014.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Mar 2024 10:09:58 +0100

linux-meta-raspi (6.5.0.1013.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 14 Mar 2024 08:48:55 +0100

linux-meta-raspi (6.5.0.1012.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 22 Feb 2024 12:16:31 +0100

linux-meta-raspi (6.5.0.1011.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 13:52:38 +0100

linux-meta-raspi (6.5.0.1010.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Jan 2024 08:45:29 +0100

linux-meta-raspi (6.5.0.1009.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jan 2024 13:02:58 +0100
