=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 4.0.0
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk, kmod
 Build-Depends-Arch:
- linux-raspi-headers-6.5.0-1008,
- linux-headers-6.5.0-1008-raspi,
- linux-modules-6.5.0-1008-raspi,
+ linux-raspi-headers-6.5.0-1020,
+ linux-headers-6.5.0-1020-raspi,
+ linux-modules-6.5.0-1020-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/mantic
 
 Package: linux-headers-raspi-nolpae
