## linux-meta-raspi 6.8.0-1004.4

=== debian/changelog ===
linux-meta-raspi (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:32:41 +0200

linux-meta-raspi (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Apr 2024 16:02:50 +0200

linux-meta-raspi (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 19 Mar 2024 16:06:19 +0100

linux-meta-raspi (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Feb 2024 08:34:16 +0100

linux-meta-raspi (6.7.0-1001.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync debian/rules from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Jan 2024 08:49:19 +0100

linux-meta-raspi (6.7.0-1001.1) noble; urgency=medium

  * Master version: 6.7.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Remove linux-modules-extra (LP: #2048862)
    - [Packaging] Remove linux-modules-extra package

  * Remove armhf support (LP: #2048864)
    - [Packaging] Remove armhf packages

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove kmod and modules package from Build-Depends
    - [Packaging] Update update-version from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 17:08:11 +0100

linux-meta-raspi (6.7.0-1000.0) noble; urgency=medium

  * Initial version of linux-meta-raspi for Noble.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 16:23:00 +0100
