## linux-meta-raspi 6.8.0-1007.7

=== debian/changelog ===
linux-meta-raspi (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 24 Jun 2024 09:12:32 +0200

linux-meta-raspi (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jun 2024 10:13:29 +0200

linux-meta-raspi (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 21 May 2024 17:29:33 +0200
