## linux-meta-raspi 6.8.0-1011.12

=== debian/changelog ===
linux-meta-raspi (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 15 Aug 2024 16:25:24 +0200

linux-meta-raspi (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 08 Aug 2024 19:09:57 +0200

linux-meta-raspi (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 29 Jul 2024 09:22:31 +0200

linux-meta-raspi (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jul 2024 12:18:34 +0200
