## linux-meta-raspi 6.8.0-1014.16

=== debian/changelog ===
linux-meta-raspi (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Oct 2024 13:58:43 +0200

linux-meta-raspi (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 08 Oct 2024 19:05:55 +0200
