## linux-meta-raspi 6.8.0-1017.19

=== debian/changelog ===
linux-meta-raspi (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Dec 2024 19:48:48 +0100

linux-meta-raspi (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 21 Nov 2024 20:19:13 +0100

linux-meta-raspi (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Nov 2024 11:41:09 +0100
