## linux-meta-raspi 6.8.0-1030.34

=== debian/changelog ===
linux-meta-raspi (6.8.0-1030.34) noble; urgency=medium

  * Main version: 6.8.0-1030.34

 -- Hui Wang <hui.wang@canonical.com>  Mon, 23 Jun 2025 12:53:28 +0800

linux-meta-raspi (6.8.0-1029.33) noble; urgency=medium

  * Main version: 6.8.0-1029.33

 -- Hui Wang <hui.wang@canonical.com>  Sat, 24 May 2025 11:06:48 +0800

linux-meta-raspi (6.8.0-1028.32) noble; urgency=medium

  * Main version: 6.8.0-1028.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 26 Apr 2025 10:27:51 +0200

linux-meta-raspi (6.8.0-1027.31) noble; urgency=medium

  * Main version: 6.8.0-1027.31

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 26 Apr 2025 10:27:06 +0200

linux-meta-raspi (6.8.0-1026.30) noble; urgency=medium

  * Main version: 6.8.0-1026.30

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 26 Apr 2025 10:26:43 +0200

linux-meta-raspi (6.8.0-1025.29) noble; urgency=medium

  * Main version: 6.8.0-1025.29

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 26 Apr 2025 10:26:11 +0200

linux-meta-raspi (6.8.0-1024.28) noble; urgency=medium

  * Main version: 6.8.0-1024.28

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 17 Apr 2025 13:17:41 +0200

linux-meta-raspi (6.8.0-1023.27) noble; urgency=medium

  * Main version: 6.8.0-1023.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 30 Mar 2025 18:24:10 +0900

linux-meta-raspi (6.8.0-1022.26) noble; urgency=medium

  * Main version: 6.8.0-1022.26

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 19 Mar 2025 15:21:15 +0800
