## linux-meta-raspi 6.8.0-1031.35

=== debian/changelog ===
linux-meta-raspi (6.8.0-1031.35) noble; urgency=medium

  * Main version: 6.8.0-1031.35

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 03 Jul 2025 09:30:55 +0200
