=== debian/control ===
--- 
+++ 
@@ -5,9 +5,45 @@
 Standards-Version: 4.0.0
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk
 Build-Depends-Arch:
- linux-raspi-headers-6.8.0-1030,
- linux-headers-6.8.0-1030-raspi,
+ linux-raspi-headers-6.8.0-1031,
+ linux-headers-6.8.0-1031-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/noble
+
+Package: linux-headers-raspi-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel headers
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel headers available.
+
+Package: linux-image-raspi-6.8
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
+Description: Raspberry Pi Linux kernel image
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel image available.
+
+Package: linux-tools-raspi-6.8
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel tools
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel tools available.
+
+Package: linux-raspi-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Depends: ${misc:Depends}, linux-image-raspi-6.8 (= ${binary:Version}), linux-headers-raspi-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-raspi, ubuntu-kernel-accessories
+Description: Complete Raspberry Pi Linux kernel and headers
+ This package will always depend on the latest complete Raspberry Pi Linux
+ kernel and headers available.
 
 Package: linux-headers-raspi
 Architecture: arm64
@@ -38,7 +74,7 @@
 Package: linux-raspi
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-raspi, ubuntu-kernel-accessories
 Description: Complete Raspberry Pi Linux kernel and headers
