## linux-meta-raspi 6.8.0-1034.38

=== debian/changelog ===
linux-meta-raspi (6.8.0-1034.38) noble; urgency=medium

  * Main version: 6.8.0-1034.38

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 29 Jul 2025 11:18:01 +0800

linux-meta-raspi (6.8.0-1033.37) noble; urgency=medium

  * Main version: 6.8.0-1033.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 22 Jul 2025 11:41:02 +0800
