## linux-meta-raspi 6.8.0-1035.39

=== debian/changelog ===
linux-meta-raspi (6.8.0-1035.39) noble; urgency=medium

  * Main version: 6.8.0-1035.39

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 04:13:26 +0300
