## linux-meta-raspi 6.8.0-1036.40

=== debian/changelog ===
linux-meta-raspi (6.8.0-1036.40) noble; urgency=medium

  * Main version: 6.8.0-1036.40

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 18 Aug 2025 12:57:07 +0800
