## linux-meta-raspi 6.8.0-1037.41

=== debian/changelog ===
linux-meta-raspi (6.8.0-1037.41) noble; urgency=medium

  * Main version: 6.8.0-1037.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 02 Sep 2025 19:43:08 +0200
