## linux-meta-raspi 6.8.0-1038.42

=== debian/changelog ===
linux-meta-raspi (6.8.0-1038.42) noble; urgency=medium

  * Main version: 6.8.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 09 Sep 2025 09:15:38 +0200
