## linux-meta-raspi 6.8.0-1039.43

=== debian/changelog ===
linux-meta-raspi (6.8.0-1039.43) noble; urgency=medium

  * Main version: 6.8.0-1039.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Sep 2025 12:58:17 +0200
