## linux-meta-raspi 6.8.0-1040.44

=== debian/changelog ===
linux-meta-raspi (6.8.0-1040.44) noble; urgency=medium

  * Main version: 6.8.0-1040.44

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 19 Sep 2025 15:49:01 -0400
