## linux-meta-raspi 6.8.0-1041.45

=== debian/changelog ===
linux-meta-raspi (6.8.0-1041.45) noble; urgency=medium

  * Main version: 6.8.0-1041.45

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 03 Oct 2025 15:49:37 -0500
