## linux-meta-raspi 6.8.0-1043.47

=== debian/changelog ===
linux-meta-raspi (6.8.0-1043.47) noble; urgency=medium

  * Main version: 6.8.0-1043.47

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 17 Oct 2025 15:16:35 -0600
