## linux-meta-raspi 6.8.0-1044.48

=== debian/changelog ===
linux-meta-raspi (6.8.0-1044.48) noble; urgency=medium

  * Main version: 6.8.0-1044.48

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 16:59:02 -0600
