=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 4.0.0
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk
 Build-Depends-Arch:
- linux-raspi-headers-6.8.0-1043,
- linux-headers-6.8.0-1043-raspi,
+ linux-raspi-headers-6.8.0-1044,
+ linux-headers-6.8.0-1044-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/noble
 
 Package: linux-headers-raspi-6.8
