## linux-meta-raspi 6.8.0-1045.49

=== debian/changelog ===
linux-meta-raspi (6.8.0-1045.49) noble; urgency=medium

  * Main version: 6.8.0-1045.49

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 19 Jan 2026 17:27:30 +0100
