## linux-meta-raspi 6.8.0-1047.51

=== debian/changelog ===
linux-meta-raspi (6.8.0-1047.51) noble; urgency=medium

  * Main version: 6.8.0-1047.51

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 23 Jan 2026 17:18:57 +0100

linux-meta-raspi (6.8.0-1046.50) noble; urgency=medium

  * Main version: 6.8.0-1046.50

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 21 Jan 2026 18:36:17 +0100
