## linux-meta-raspi 6.8.0-1048.52

=== debian/changelog ===
linux-meta-raspi (6.8.0-1048.52) noble; urgency=medium

  * Main version: 6.8.0-1048.52

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 12 Feb 2026 14:48:10 +0100
