## linux-meta-raspi 6.8.0-1049.53

=== debian/changelog ===
linux-meta-raspi (6.8.0-1049.53) noble; urgency=medium

  * Main version: 6.8.0-1049.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 18 Feb 2026 13:24:27 +0100
