## linux-meta-raspi 6.11.0-1003.3

=== debian/changelog ===
linux-meta-raspi (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 09 Sep 2024 18:55:59 +0200

linux-meta-raspi (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 09 Sep 2024 14:13:44 +0200

linux-meta-raspi (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Aug 2024 20:04:49 +0200

linux-meta-raspi (6.11.0-1000.0) oracular; urgency=medium

  * Initial version of linux-meta-raspi for Oracular.

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Aug 2024 19:58:29 +0200
